# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.healthd.apply.set.error = "Fehler beim Festlegen der Konfiguration des healthd-Integritäts-Plug-Ins."
com.vmware.esx.services.healthd.apply.delete.error = "Fehler beim Löschen der Konfiguration des healthd-Integritäts-Plug-Ins."
